LedgerSMB未明多个SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193027 漏洞类型 SQL注入
发布时间 2006-10-26 更新时间 2007-04-06
CVE编号 CVE-2006-5589 CNNVD-ID CNNVD-200610-512
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/20749
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200610-512
|漏洞详情
LedgerSMB(LSMB)1.1.0和更早版本中存在多个SQL注入漏洞,远程攻击者可以通过(1)OE.pm,(2)AM.pm和(3)Form.pm中的不明向量执行任意SQL命令。
|受影响的产品
LedgerSMB LedgerSMB 1.1
|参考资料

来源:VUPEN
名称:ADV-2006-4209
链接:http://www.frsirt.com/english/advisories/2006/4209
来源:BID
名称:20749
链接:http://www.securityfocus.com/bid/20749
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?release_id=456803
来源:SECUNIA
名称:22483
链接:http://secunia.com/advisories/22483
来源:BUGTRAQ
名称:20070405LedgerSMB1.2.0finallyreleased,fixesCVE-2006-5589
链接:http://www.securityfocus.com/archive/1/archive/1/464789/100/200/threaded